@charset "gb2312";html {overflow-y: scroll}
.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden}
.clearfix {*zoom: 1}
.clear {clear: both;overflow: hidden;font-size: 0;height: 0;line-height: 0}
a {text-decoration: none;color: #333}
a:hover {text-decoration: underline;color: #f30}
.fred {color: #f30 !important}
.fgreen {color: #11b006 !important}
.fblue:hover {color: #f30 !important}
.mt8 {margin-top: 8px}
.skin-c {color: #000;}
.skin-c:hover {color: #f30 !important}
#left {width: 855px;float: left}
#right {width: 335px;float: right}
.inner,.top,.wrap,.bottom_bd {width:1200px;margin-left: auto;margin-right: auto}
.w_wp {position: relative;z-index: 1;height: 100%;overflow: hidden;padding-bottom: 25px;background: url(../images/index/v1.1/body-bg-180104.png) repeat-x}
.bottom_outer,.bottom_inner,.top_outer,.top_inner {height: 601px;width: 100%;cursor: default}
.bottom_outer {position: absolute;z-index: -1;bottom: 0}
.top_outer {position: absolute;z-index: -1;top: 0}
.mod {border:1px #DDDDDD solid;background-color: #fff;font-size: 14px}
.i-sort-tools,.i-sort-news,.i-sort-dianying,.i-sort-dongman,.i-sort-yeyou,.i-sort-music,.i-sort-caipiao,.i-sort-jiemeng,.i-sort-jipiao,.i-sort-gupiao,.i-sort-xingzuo,.i-sort-more {width: 18px;height: 18px;overflow: hidden;}
.i-sort-life,.i-sort-xiuxian {width: 22px;height: 22px;overflow: hidden;}
.i-lvy {z-index: 2;position: absolute;right: 0;width: 22px;height: 13px;overflow: hidden;background-position: 0 -301px;opacity: 0.08;filter: alpha(opacity=8)}
a:hover .mask {opacity: 0.1;filter: alpha(opacity=10);top: 0;left: 0;cursor: pointer;display: block}
.mod-image a:hover .maskbgc {opacity: 0.1;filter: alpha(opacity=10);_opacity: 0;_filter: alpha(opacity=0)}
.mod-image_zb a:hover .txt {text-decoration: none}
.mod-image_zb a:hover .txt .name,.mod-image_zb a:hover .txt .num {text-decoration: none}
.mod-image_zb a:hover .maskplay {display: block}
.top_w {height: 29px;background: #fff;border-bottom: 1px solid #d0d5db}
.top {position: relative;z-index: 5}
.top a {display: inline-block;line-height: 29px;color: #666}
.top a:hover {color: #f30}
.top .top_right {width: 500px;padding-top: 4px;float: right;position: relative}
.top .top_right li {float: right;height: 24px;line-height: 24px}
.top .top_right li a {line-height: 24px}
.top .top_right li font {color: #eee;font-size: 12px;display: inline-block;margin: 0 0 0 5px}
.top .top_right li strong {display: inline-block;margin-left: 8px;zoom: 1;font-weight: 100}
.top .top_left a {float: left}
.top .s_home {width: 94px;padding-left: 7px;height: 20px;line-height: 20px;border: 1px solid #cdcdcd;color: #df0201;float: left;margin-top: 4px}
.top .s_home:hover {background: #f7f7f7;color: #f30;text-decoration: none}
.top .topdesk .ic_desk {display: inline;width: 10px;height: 13px;overflow: hidden;float: left;margin: 8px 4px 0 0;background-position: 0 0}
.top .top_left font {color: #eee;font-size: 12px;float: left;height: 29px;line-height: 29px;margin: 0 10px}
.top a.drop,.top a.drop_h {height: 22px;line-height: 22px !important;padding: 1px 13px 2px 6px;overflow: hidden}
.top a.drop {background-position: right -382px}
.top a.drop_h {border: 1px solid #d0d5db;border-bottom: none;padding: 0px 12px 2px 5px;background-color: #fff;position: relative;z-index: 99;background-position: right -406px}
.top .drop_pop2 a:hover {background: #4dabf0;color: #fff !important;text-decoration: none}
.top .chskin {padding-left: 18px;background-position: -84px -42px}
.header {height: 69px;z-index: 401}
.header a:hover {color: #f30}
#content {position: relative}
.search {height: 98px;position: relative;z-index: 9;font-size: 12px;background-color: #ffffff}
.search_web {height: 86px}
.search .tab {float: left;height: 28px;padding: 9px 0 0 196px;text-align: center;font-size: 14px}
.search .tab li {float: left;width: 42px;margin-right: 6px;display: inline}
.search .tab li a {display: block;float: left;width: 42px;height: 14px;line-height: 14px;padding: 5px 0;*padding: 6px 0 4px}
.search .tab li a:hover {color: #f30}
.search .tab li.active {background: #3c9df9;border-radius: 2px}
.search .tab li.active a {color: #ffffff !important}
.tab-wrap {position: relative;z-index: 2;*zoom: 1}
.tab-wrap:after {content: ".";display: block;height: 0;clear: both;visibility: hidden}
.tab-drap {float: left;display: inline;margin: 9px 0 0 -10px;position: relative}
.tab-drap-trig {cursor: pointer;width: 30px;height: 24px;overflow: hidden;background-position: -30px -54px}
.tab-drap-list {position: absolute;top: 22px;left: -51px;width: 70px;border:1px #DDDDDD solid;background-color: #ffffff;font-size: 14px}
.tab-drap-list li {height: 27px;line-height: 27px;text-align: center}
.tab-drap-list li a {display: block;height: 100%}
.tab-drap-list li a:hover {background-color: #439df7;text-decoration: none;color: #ffffff}
.mod-txtred li {height: 20px;line-height: 20px;overflow: hidden;padding-left: 10px;background-position: -84px -92px}
.mod-txtred li a {color: #666666}
.mod-txtred li a:hover {color: #f30}
.sch_area {padding-bottom: 12px;position: relative}
.sch_logo {width: 126px;margin-left: 60px;margin-right: 10px;text-align: right;float: left;display: inline}
.sch_form {width: 582px;float: left}
.sch_inbox {display: block;width: 482px;height: 34px;border: 1px solid #adadad;border-right: 0 none;background: #fff;position: relative;float: left}
.sch_inbox input {width: 477px;height: 24px;line-height: 24px;font-size: 16px;padding-left: 5px;margin-top: 4px;border: 0 none;background: #fff;color: #000}
.sch_inbox .toggle {position: absolute;top: 2px;right: 0;width: 30px;height: 30px;cursor: pointer}
.sch_inbox .toggle .arrow {display: block;margin: 12px auto 0;width: 7px;height: 4px;overflow: hidden;background: url(../images/index/v1.1/search-flag.png) no-repeat 0 -40px}

.sch_btn{float: left;width: 98px;height: 36px;line-height: 34px;font-size: 16px;cursor: pointer;border: 0 none;color: #ffffff}
.sch_btn {background-color: #3c9df9}
.sch_radio {display: block;height: 18px;line-height: 17px;float: left;padding-top: 5px}
.search .mes-area {float: left;display: inline;margin-left: 15px;margin-top: -3px;width: 195px}
.search .sch_radio {display: block}
.search_web .sch_radio {display: none}
.gul_loading_wrapper {position: relative}
.gul_loading {background-image: url(../images/index/v1.1/lazyloading.gif);background-position: 0 0;background-repeat: no-repeat;height: 35px;line-height: 35px;text-align: center;font-size: 14px;width: 163px;position: absolute;left: 310px;top: 25px;font-family: \5FAE\8F6F\96C5\9ED1,\5B8B\4F53}
.chc-dzoem {height: 134px;position: relative}
.chc-dzoem .cnxh_bd {padding-top: 5px}
.chc-dzoem .kzjx {padding-bottom: 0}
.chc-dzoem .slide-wrap { overflow: hidden;*zoom: 1;position: relative}
.chc-dzoem .i-lvy {bottom: 0}
.cnxh-field {position: absolute;top: 50%;left:-16px;margin-top: -34px;width: 16px;height: 67px;background-color: #80BEF7;border-radius:4px 0  0  4px;}
.cnxh-field .tit {margin-top: 6px;text-align: center;color: #ffffff;font-weight: normal;font-size: 12px;line-height: 14px}
.kzjx {padding-bottom: 5px}
.kzjx h2 {padding-left: 5px;display: block;line-height:40px;font-weight: 100;margin: 2px 0 4px;font-size: 13px;border-top: 1px solid #e5e5e5;border-bottom: 1px solid #e5e5e5;text-align: center;background: #FAFAFA;}
.kzjx h2 a {display: inline-block;margin: 0 16px;font-size: 14px;color: #000;}
.kzjx h2 a:hover {color: #f30}
.kzjx h2 .cut {width: 1px;height: 12px;overflow: hidden;display: inline-block;vertical-align: -2px;*vertical-align: middle;background-color: #e6e6e6}
.kzjx h2.first {margin-top: 0;border-top: 0 none;}
.kzjx strong {width:100px;padding-left: 19px;font-weight: 100;display: inline-block;text-align: left}
.kzjx dl {line-height: 31px;overflow: hidden;margin: 0 6px}
.kzjx dd,.kzjx dt {font-weight: normal;text-align: center}
.kzjx .htat li{ width:284px; overflow:hidden; float:left; white-space:nowrap; text-overflow:ellipsis; }
.kzjx .htat dd{ text-align:left;width:284px; }
.kzjx .htat dd a{ text-align:left;width:200px; float:left; display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.kzjx .htat dd em{color:red;width:70px; float:left; display:block; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; }
.kzjx dt {float: left}
.kzjx dt a {color: #000;}
.kzjx dt a:hover {color: #f30}
.kzjx dd {white-space: nowrap; width: 722px;float: left}
.kzjx dd li {width: 103px;float: left;display: inline;text-align: left; overflow:hidden; padding-left:15px;}
.kzjx dd li a {margin-left: 4px;display: inline-block}
.kzjx dd li.hasIcon a {position: relative;*zoom: 1;margin-left: -14px;padding-left: 18px;background-repeat: no-repeat}
.kzjx dd a.more {font-size: 12px;color: #999999}
.kzjx dd a:hover.more {color: #f30}.kzjx dl:hover dd,.kzjx dl:hover dt {background: #f5f9ff}

.kzjx dl.linebottom_kz {border-bottom: 1px dashed #e5e5e5;margin-bottom: 2px}

.event1 {text-align: center;overflow: hidden;background: #fff;position: relative; padding-top:20px; padding-bottom:20px;}
.mod_tool {margin: 8px 0}
.toolbox {padding: 7px;overflow: hidden;*zoom: 1}
.toolbox dd { line-height:30px; }
.toolbox dd a {float:left;position: relative; width:93px; overflow:hidden; height:30px;}
.toolbox dd .split,.hybox .hycontent li .split {float: left;margin: 9px 6px 0 6px;width: 1px;height: 13px;overflow: hidden;background-color: #d5d5d5}
.toolbox dd .fred{width:222px;}
.mod_news {margin-top: -1px}
.box-news {height: 264px}
.mod-cateNav { margin-top: 10px;*zoom: 1}
.mod-cateNav .item {float: left;padding-top: 12px;padding-bottom: 12px;border-left: 1px dashed #e1e5e8;width: 398px}
.mod-cateNav .item-first {border-left: 0 none;width: 400px}
.mod-cateNav .item:hover{background-color: #f5f9ff}
.mod-cateNav .i-area {float: left;margin: -2px 7px 0 0}
.mod-cateNav .i-sort-more {margin-top: 2px}
.mod-cateNav .cate-tit {float: left;font-weight: bold}
.mod-cateNav .cate-tit a {color: #000;}
.mod-cateNav .cate-tit a:hover {color: #f30 !important}
.mod-cateNav .hdArea {height: 22px;padding: 0 0 2px 14px;overflow: hidden;*zoom: 1}.mod-cateNav .bdArea {padding-left: 42px}
.mod-cateNav .data {overflow: hidden;*zoom: 1}
.mod-cateNav .data li {float: left;width: 56px;    margin-top: 8px;}
.m-box-a .box-a-tit:hover {color: #f30}
.layout {  margin: 0 auto;width: 1190px;}
.bg { background-color:#fafafa; border-bottom:2px solid #ff7200;}
.ybhead { height:100px;}
.ybhead .yblogo .yb-logo { width: 149px;height: 36px;  margin-top: 18px;  float: left;  background: url(logo.png) no-repeat;  display: block;}
.ybhead .yblogo { padding-right:8px;margin-top: 10px;}
.ybhead .ybhy{ margin-top: 28px; padding-left:10px;}
.ybhead .ybhy li{ float:left;}
.ybhead .ybhy li.bighy{ font-size:24px; font-family: "Microsoft YaHei"; border-left:1px solid #e2e2e2; padding-left:10px;}
.ybhead .ybhy li.erhy{ padding-left:35px; width:260px;padding-top: 8px;}

.ybhead .ybpsearch  {height: 36px;display: inline-block;_zoom: 1;_display: inline;margin-top: 18px;}
.ybhead .ybpsearch .ybpsearchbox {background-color: #ff7300;float: left;padding: 3px 0 3px 3px;border-right: 0 none;}
.ybhead .ybpsearch .ybpsearchbox .ybpsearchkey {background-color: #4795e6;float: left;height: 30px;background-color: #fff;}
.ybhead .ybpsearch .ybpsearchbox .ybpsearchkey input {z-index: 994;position: relative;width: 300px;height: 30px;line-height: 1.5; padding-left:25px;line-height: 24px\0;overflow: hidden;border: 0 none;width: 390px; }
.ybhead .ybpsearch .ybpsearchbut {float: left;overflow: hidden;height: 36px;}
.ybhead .ybpsearch .ybpsearchbut button {display: inline-block;float: left;overflow: visible;border: 0 none;cursor: pointer;color: #FFF;font-size: 16px;padding: 0 12px;height: 36px;line-height: 36px; font-family: "Microsoft YaHei";}
.ybhead .ybpsearch .ybpsearchbut .searchwpbtn{  background-color: #4795e6; margin-right:5px;display: inline-block;float: left;overflow: visible;border: 0 none;cursor: pointer;color: #FFF;font-size: 16px;padding: 0 12px;height: 36px;line-height: 36px;font-family: "Microsoft YaHei";}
.ybhead .ybpsearch .ybpsearchbut .searchybbtn{  background-color: #ff7300;}
.ybhead .ybpsearch .ybpsearchbox .ybpsearchkey input{background-position:-210px -170px; background-repeat:no-repeat;}
.ybhead .ybpsearch .ybsearchtype {height: 25px;}
.ybhead .ybpsearch .ybsearchtype li {float: left;height: 14px;line-height: 16px;text-align: center;margin-left: -1px;font-size: 14px;border-right: 1px solid #CCCCCC;padding: 0 10px;}
.clear {clear: both;height: 10px;visibility: hidden;overflow: hidden;} 
.nav{width:100%;background-color: #ff7300;}
ul.nav-main li a { display: block; height: 40px; line-height: 40px; font-family: "Microsoft YaHei"; font-size: 14px;font-weight: bold;
}ul.nav-main {width:1200px;  padding: 0 32px; margin:auto; text-align: justify;  text-justify: distribute-all-lines;  font-size: 0;
}ul.nav-main li.split-line {margin: 0 10px; background: url(https://www.kids-shops.com/meta/v3/wl/mmicon.png);background-position:-113px -48px; width:2px; height:20px;margin-bottom: 7px;
}ul.nav-main li a {color: #fff; margin: 0 12px;}
ul.nav-main li a {text-align: center; position: relative; _position: static;}
ul.nav-main li {display: inline-block;vertical-align: bottom;}
.righticon{ margin:auto;width: 235px;}
.righticon .login {background: #f66000;color: #fff;}
.righticon a {display: block;width: 110px;height: 35px;line-height: 35px;font-size: 14px;float: left;text-align: center;}
.righticon .reg {border: 1px solid #f66000;margin-left: 10px;color: #f66000;height: 33px;line-height: 33px;}
.lg-activity-des {margin-top: 6px;position: relative;height: 22px;font-size: 12px;line-height: 22px;margin: 0 22px;color: #999;padding: 0 6px;background-color: #f7f7f7;}
.hybox .hd {
    width: auto;
    overflow: auto;
    text-align: left!important;
    background-color: #fafafa;
    text-indent: 5px;
}.hybox .hd span.hdleft {
    height: 40px;
    line-height: 40px;
    display: block;
    float: left;
}
.hd .hdleft  {
    padding: 0 5px;
    font-weight: 700;
    font-size: 16px;
}
.hybox .hycontent{padding: 7px;}
.hybox .hycontent li {line-height: 30px;}